BODY {
	BACKGROUND: white; COLOR: black; LINE-HEIGHT: normal
}
BODY {
	FONT-FAMILY: Verdana
}
H1 {
	FONT-SIZE: 20pt; FONT-WEIGHT: normal; TEXT-ALIGN: center
}
H2 {
	FONT-SIZE: 15pt; FONT-WEIGHT: normal; TEXT-ALIGN: center
}
H3 {
	FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
A:link {
	COLOR: gray; TEXT-DECORATION: none
}
A:visited {
	COLOR: gray; TEXT-DECORATION: none
}
A:active {
	COLOR: red; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: none
}
HR {
	COLOR: black; WIDTH: 70%; ALIGN: center
}
